name: DNNGP3
channels:
  - nvidia
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/main
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/main/
  - https://mirrors.bfsu.edu.cn/anaconda/cloud/pytorch/
  - conda-forge
  - defaults
dependencies:
  - _tflow_select=2.1.0=gpu
  - abseil-cpp=20210324.2=hd77b12b_0
  - absl-py=1.3.0=py39haa95532_0
  - aiohttp=3.8.3=py39h2bbff1b_0
  - aiosignal=1.2.0=pyhd3eb1b0_0
  - appdirs=1.4.4=pyhd3eb1b0_0
  - astor=0.8.1=py39haa95532_0
  - astunparse=1.6.3=py_0
  - async-timeout=4.0.2=py39haa95532_0
  - attrs=22.1.0=py39haa95532_0
  - blas=1.0=mkl
  - blinker=1.4=py39haa95532_0
  - bottleneck=1.3.5=py39h080aedc_0
  - brotlipy=0.7.0=py39h2bbff1b_1003
  - ca-certificates=2023.01.10=haa95532_0
  - cachetools=4.2.2=pyhd3eb1b0_0
  - certifi=2022.12.7=py39haa95532_0
  - cffi=1.15.1=py39h2bbff1b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py39haa95532_0
  - colorama=0.4.6=py39haa95532_0
  - cryptography=39.0.1=py39h21b164f_0
  - cuda-nvcc=12.1.66=0
  - cudatoolkit=11.3.1=h59b6b97_2
  - cudnn=8.2.1=cuda11.3_0
  - flatbuffers=2.0.0=h6c2663c_0
  - flit-core=3.6.0=pyhd3eb1b0_0
  - frozenlist=1.3.3=py39h2bbff1b_0
  - gast=0.4.0=pyhd3eb1b0_0
  - giflib=5.2.1=h8cc25b3_3
  - google-auth=2.6.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.1=py_2
  - google-pasta=0.2.0=pyhd3eb1b0_0
  - grpcio=1.42.0=py39hc60d5dd_0
  - h5py=3.7.0=py39h3de5c98_0
  - hdf5=1.10.6=h1756f20_1
  - icc_rt=2022.1.0=h6049295_2
  - icu=68.1=h6c2663c_0
  - idna=3.4=py39haa95532_0
  - importlib-metadata=4.11.3=py39haa95532_0
  - intel-openmp=2021.4.0=haa95532_3556
  - joblib=1.1.1=py39haa95532_0
  - jpeg=9e=h2bbff1b_0
  - keras=2.6.0=pyhd3eb1b0_0
  - keras-preprocessing=1.1.2=pyhd3eb1b0_0
  - libcurl=7.87.0=h86230a5_0
  - libpng=1.6.37=h2a8f88b_0
  - libprotobuf=3.17.2=h23ce68f_1
  - libssh2=1.10.0=hcd4344a_0
  - markdown=3.4.1=py39haa95532_0
  - markupsafe=2.1.1=py39h2bbff1b_0
  - mkl=2021.4.0=haa95532_640
  - mkl-service=2.4.0=py39h2bbff1b_0
  - mkl_fft=1.3.1=py39h277e83a_0
  - mkl_random=1.2.2=py39hf11a4ad_0
  - multidict=6.0.2=py39h2bbff1b_0
  - numexpr=2.8.4=py39h5b0cc5e_0
  - numpy=1.23.5=py39h3b20f71_0
  - numpy-base=1.23.5=py39h4da318b_0
  - oauthlib=3.2.1=py39haa95532_0
  - openssl=1.1.1t=h2bbff1b_0
  - opt_einsum=3.3.0=pyhd3eb1b0_1
  - packaging=22.0=py39haa95532_0
  - pandas=1.5.2=py39hf11a4ad_0
  - pip=22.3.1=py39haa95532_0
  - pooch=1.4.0=pyhd3eb1b0_0
  - protobuf=3.17.2=py39hd77b12b_0
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyjwt=2.4.0=py39haa95532_0
  - pyopenssl=23.0.0=py39haa95532_0
  - pysocks=1.7.1=py39haa95532_0
  - python=3.9.16=h6244533_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-flatbuffers=1.12=pyhd3eb1b0_0
  - pytz=2022.7=py39haa95532_0
  - requests=2.28.1=py39haa95532_0
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - scikit-learn=1.2.1=py39hd77b12b_0
  - scipy=1.10.0=py39h321e85e_1
  - setuptools=65.6.3=py39haa95532_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.9=h6c2663c_0
  - sqlite=3.40.1=h2bbff1b_0
  - tensorboard=2.6.0=py_1
  - tensorboard-data-server=0.6.1=py39haa95532_0
  - tensorboard-plugin-wit=1.8.1=py39haa95532_0
  - tensorflow=2.6.0=gpu_py39he88c5ba_0
  - tensorflow-base=2.6.0=gpu_py39hb3da07e_0
  - tensorflow-estimator=2.6.0=pyh7b7c402_0
  - tensorflow-gpu=2.6.0=h17022bd_0
  - termcolor=2.1.0=py39haa95532_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - typing_extensions=4.4.0=py39haa95532_0
  - tzdata=2022g=h04d1e81_0
  - urllib3=1.26.14=py39haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - werkzeug=2.2.2=py39haa95532_0
  - wheel=0.35.1=pyhd3eb1b0_0
  - win_inet_pton=1.1.0=py39haa95532_0
  - wincertstore=0.2=py39haa95532_2
  - wrapt=1.14.1=py39h2bbff1b_0
  - yarl=1.8.1=py39h2bbff1b_0
  - zipp=3.11.0=py39haa95532_0
  - zlib=1.2.13=h8cc25b3_0
  - pip:
    - black==23.1.0
    - framework-reproducibility==0.4.0
    - mypy-extensions==1.0.0
    - pathspec==0.11.0
    - platformdirs==3.1.0
    - tensorflow-probability==0.14.1
    - tomli==2.0.1
